<h1>Facilitadores</h1>
<h2>Ingresar nuevo facilitador</h2>
<app-add-facilitator (addFacilitator)="addFacilitator($event)"></app-add-facilitator>
<h2>Lista de Registrados</h2>
<app-facilitator-item
    *ngFor="let facilitator of facilitators"[facilitator]="facilitator">
</app-facilitator-item>